Subject: New Reply Received - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Dec 2022 09:17:08 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  escalation  Ticket comment <div dir="auto">I requested an order on December 2nd, (8404023287) and was informed that the delivery would be within 2 days, not including Friday the items should have been delivered maximum Sunday 4th.<div dir="auto"> However at the time of sending this email, December 5th 12pm the items have still not arrived.</div>
<div dir="auto"> I then proceeded to follow up with customer service, which was quite poor for such an company like Landmark-Centerpoint. All they offered was a simple sorry.</div>
<div dir="auto">I requested the 3rd party delivery company contact info and order number used between the companies in hopes of following up myself, but yet again was not given the information saying it was unavailable.</div>
<div dir="auto">*You've ruined the birthday party because what is a birthday party without half of the gifts?*</div>
<div dir="auto"> I'm hoping to hear back from you ASAP with some type of reimbursement or store credit as I'm a long time repeat customer of Centerpoint.</div>
<div dir="auto">Toqa Alnawasrah - +965 6657 5445</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 5 Dec 2022, 11:38 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="rtl">مرحبا غميلنا،</div>
<div><br></div>
<div dir="rtl">شكرًا لك على تواصلك معنا ومنحنا الفرصة لخدمتك.</div>
<div><br></div>
<div dir="rtl">نعتذر بصدق عن أي إزعاج ، لقد أرسلنا استفسارك إلى الفريق المعني وسيتواصل معك أحد زملائنا في أسرع وقت ممكن لمساعدتك في حل هذه المشكلة.</div>
<div><br></div>
<div dir="rtl">نطلب منك السماح لنا ببعض الوقت حتى نتمكن من العمل على ذلك والقيام بالمطلوب.</div>
<div><br></div>
<div dir="rtl">نحن نقدر صبرك.</div>
<div><br></div>
<div dir="rtl">شكرًا ،</div>
<div dir="rtl">فريق الدعم</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5408940